.devcamp-container {
  width: 800px;
  margin: 100px auto;
  text-align: center;
  border: 1px solid #ddd;
}

.devcamp-avatar {
  border-radius: 50%;
  margin-top: -50px;
}

.devcamp-quote {
  margin: 20px auto;
  font-size: 18px;
}

.devcamp-info {
  font-size: 15px;
  margin-bottom: 30px;
}